<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.520999908447</MDI>
      <MDI key="STATISTICS_MEAN">5.309154622003</MDI>
      <MDI key="STATISTICS_MINIMUM">0.028999999165535</MDI>
      <MDI key="STATISTICS_STDDEV">3.8698252872916</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
